<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dJyUUeLdSO-akkit3ghkIr:APA91bFowY9ubQOls5nC2tbBjH5Wd4Y__9gQfDGHurJyZCX_OyGNXT_CJvQwSCn0PhjbIIwLweiqb8qW8XERyKEmDEoO-fbe_G_8A9u1EHomWp7zNu3hXC0&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756566041103}</string>
</map>
